# Uses of Interface
org.eclipse.emf.cdo.lm.server.AbstractLifecycleManager.SystemCommitHandler

Packages that use AbstractLifecycleManager.SystemCommitHandler
Package
Description
org.eclipse.emf.cdo.lm.server
Server integration of the CDO Lifecycle Management.

## Uses of AbstractLifecycleManager.SystemCommitHandler in org.eclipse.emf.cdo.lm.server

Methods in org.eclipse.emf.cdo.lm.server with parameters of type AbstractLifecycleManager.SystemCommitHandler
Modifier and Type
Method
Description
`void`
AbstractLifecycleManager.`addSystemCommitHandler(AbstractLifecycleManager.SystemCommitHandler handler)`
`void`
AbstractLifecycleManager.`removeSystemCommitHandler(AbstractLifecycleManager.SystemCommitHandler handler)`